Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 22 Jun 2026 09:59:35 +0300

Valga Vallavalitsus menetleb praegu ehitusteatist nr 2611201/15349 
aadressile Valga maakond, Valga vald, Lota küla, Salli (Abihoone) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusseadustik § 36 lg 5 p 2 esitab pädev 
asutus esitab ehitusteatise eelnõu kooskõlastamiseks asutusele, kelle 
õigusaktist tulenev pädevus on seotud taotluse esemega. Ehitusteatise alusel 
on kavandatud abihoone maantee (23132 Killinge-Lota tee) kaitsevööndisse

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27906122>  (menetlus nr: 
554740), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 02.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Valga Vallavalitsus) või menetleja (IIVIKA VOODE) poole.